/* LOCAL CSS UPDATES */

.spa {
      --CLARINS-FONT: "Tajawal Medium","ClarinsRegular", "Clarins";
      --GOTHAM-BOOK: "Tajawal Regular","Gotham SSm book A", "Gotham SSm book B", "Gotham Book",
          Helvetica, Arial, sans-serif;
      --GOTHAM-MEDIUM: "Tajawal Regular","Gotham SSm medium A", "Gotham SSm medium B", "Gotham Medium",
          Helvetica, Arial, sans-serif;
     
  }

.spa-treatments-filter__category {
	text-align: right;
}

.spa-treatments-filter__subcategory {
	text-align: right;
}